HELP PLEASE / This issue is not compatible

Discuss all aspects of the HTML5-based AppStudio: From content design and enrichment in InDesign CS5.x, CS6 & CC and/or QuarkXPress 9.5, 10, 2015 & 2016 to creating your app, submitting it and publishing it to Android tablet, Android phone, iPad, iPhone and Web Apps. Free Trial can be found here: http://AppStudio.net

HELP PLEASE / This issue is not compatible

Postby ganzhorn » 21 Nov 2016, 05:37

The application (build) was successfully completed.
After installing and starting the App on my iPad - i get this message (This issue is not compatible. This Issue is not compatible with the current version of this app. Please update your app in the Appstore).
Where is my mistake?
I think there is a problem with the content of the appstudio server must be loaded.
ganzhorn
 
Posts: 2
Joined: 21 Nov 2016, 05:19

Re: HELP PLEASE / This issue is not compatible

Postby ganzhorn » 21 Nov 2016, 05:52

ganzhorn
 
Posts: 2
Joined: 21 Nov 2016, 05:19


Return to App Studio – Design and Publish Native Apps using HTML5

Who is online

Users browsing this forum: No registered users and 1 guest

cron